<?php
require_once 'models/nationality_model.php';
class nationality_controller {
    private $model;
    public function __construct() {
        $this->model = new nationality_model();
    }

    public function index() {
        return $this->model->getAll();
    }

}
?>
